@charset "UTF-8";
@font-face {
	font-family: 'Conv_Georgia';
	src: url('../fonts/Georgia.eot');
	src: local('☺'), url('../fonts/Georgia.woff') format('woff'), url('../fonts/Georgia.ttf') format('truetype'), url('../fonts/Georgia.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	/*-moz-outline: 0;
	outline: 0 !important;*/ /* removes form field focus highlight in safari */
}

img {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);
}

body {
	background: url(../images/bgSite.png) repeat-x;
	font-family: 'Conv_Georgia', Georgia, 'Times New Roman', serif;
	margin: 20px 0;
	padding: 0;
}

input, textarea, select {
	font-family: 'Conv_Georgia', Georgia, 'Times New Roman', serif;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

a {
	color: #000;
}
a img {
	border: 0 !important;
}

select, textarea {
	font-family: 'Conv_Georgia', Georgia, 'Times New Roman', serif;
}

.clear {
	visibility: hidden;
	clear: both;
	height: 0;
}

.error {
	color: #CC0000 !important;
}

.success {
	color: #66CC00 !important;
}

#siteWrapper {
	width: 100%;
}

#pageWrapper {
	width: 960px;
	margin: 0 auto;
}


#header {
height: 130px;
float: left;
width: 960px;
background: url(../images/dividerHeader.gif) no-repeat bottom right;
position: relative;
}

#branding {
	float: left;
	width: 137px;
	height: 115px;
	display: block;
}
#branding a {
	background: url(../images/logo.png) no-repeat top left;
	width: 137px;
	height: 115px;
	display: block;
	text-indent: -9000px;
}

#headerBanner {
	float: left;
	display: block;
	padding: 0 0 0 25px;
}

#strapline {
	position: absolute;
	top: 30px;
	right: 0;
}
#strapline h1 {
	font-size: 30px;
	font-style: italic;
	color: #455faa;
}

#headerCards {
	position: absolute;
	top: -10px;
	right: 0;
	width: 450px;
	height: 20px;
}

#headerCards p {
	font-size: 13px;
	color: #758594;
	padding: 0;
	margin: 0;
	text-align: right;
}
#headerCards img {
	float: right;
	margin: -1px 0 0 5px;
}

#headerAccount {
	position: absolute;
	top: 94px;
	right: 320px;
	overflow: hidden;
	width: 500px;
	padding: 11px 0 0 0;
	
}

#headerAccount ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
}

#headerAccount li {
	font-size: 13px;
	float: left;
	margin: 0 0 0 20px;
	display: block;
	_display: inline;
	color: #a7b3be;
}

#headerAccount li a {
	color: #455faa;
	text-decoration: none;
}

#headerAccount li a:hover {
	color: #a7b3be;
}

#basketSummary {
	top: 94px;
	right: 0px;
	position: absolute;
	width: 300px;
	height: 35px;
	z-index: 150;
	background: url(../images/bgBasketW.png) no-repeat top left;
}

.basketSummaryInner {
	width: 300px;
	float: left;
	height: 35px;
	background: url(../images/bgBasketE.png) no-repeat top right;
}

#basketSummary h3 {
	font-size: 15px;
	font-style: italic;
	color: #535353;
	display: block;
	float: left;
	padding: 9px 0 0 32px;
}
#basketSummary ul {
	list-style: none;
	display: block;
	float: left;
	width: 155px;
}
#basketSummary li {
	color: #455faa;
	font-size: 15px;
	padding: 9px 0 0 0;
	margin: 0;
	text-align: right;
	width: 155px;
}

#basketSummary p.button {
	display: block;
	width: 16px;
	height: 16px;
	float: left;
	padding: 10px;
}

#basketSummary p.button a {
	background: url(../images/arrowRight.png) no-repeat top right;
	text-indent: -9000px;
	display: block;
	width: 16px;
	height: 16px;
	/*opacity:0.5;  
	filter:alpha(opacity=50);  
	-moz-opacity:0.5;	*/
}

#basketSummary p.button a:hover {
	/*opacity:1;  
	filter:alpha(opacity=100);  
	-moz-opacity:1;	*/
}


#topNav {
	float: left;
	display: block;
	width: 960px;
	height: 36px;
	margin: 20px 0 10px 0;
}

#topNav ul {
	list-style:none;
}

#topNav li {
	float: left;
	display: block;
	height: 36px;
	background: #fff;
}

#topNav li a {
	height: 36px;
	display: block;
	text-decoration: none;
	line-height: 36px;
	color: #666;
	font-size: 19px;
	letter-spacing: -1px;
}

#topNav li a span {
	display: block;
	height: 36px;
	text-align: center;
}

#topNav li a:hover {
	height: 36px;
	display: block;
	text-decoration: none;
	line-height: 36px;
	text-align: center;
	color: #455faa;
	cursor: pointer;
	background: url(../images/bgNavW.png) #e4eaf0 no-repeat top left;
}

#topNav li a:hover span {
	height: 36px;
	cursor: pointer;
	background: url(../images/bgNavE.png) no-repeat top right;
}

#topNav li.tnHome {
	border-right: dotted 1px #ccc;
	padding: 0 13px 0 0;
	width: 82px;
}
#topNav li.tnSearch {
	border-right: dotted 1px #ccc;
	padding: 0 13px 0 13px;
	width: 87px;
}
#topNav li.tnBrowse {
	border-right: dotted 1px #ccc;
	padding: 0 13px 0 13px;
	width: 91px;
}
#topNav li.tnComposers {
	border-right: dotted 1px #ccc;
	padding: 0 13px 0 13px;
	width: 121px;
}
#topNav li.tnNewsletter {
	border-right: dotted 1px #ccc;
	padding: 0 13px 0 13px;
	width: 88px;
}
#topNav li.tnHelp {
	border-right: dotted 1px #ccc;
	padding: 0 13px 0 13px;
	width: 70px;
}
#topNav li.tnAbout {
	border-right: dotted 1px #ccc;
	padding: 0 13px 0 13px;
	width: 109px;
}
#topNav li.tnContact {
	padding: 0 0 0 13px;
	width: 123px;
}

#columnWrapper {
}

#notes {
	position: relative;
	z-index: 100;
	width: 960px;
	height: 79px;
	background: transparent;
}

#leftCol {
	margin: 100px 0 0 0;
	* margin: 21px 0 0 0;
	padding: 0 28px 0 10px;
	float: left;
	width: 200px;
}

.box {
	display: block;
	margin: 0 0 40px 0;
}

.box h3 {
	font-size: 18px;
	color: #455faa;
	font-style: italic;
	width: 160px;
	padding: 5px 20px;
	border-bottom: solid 1px #ccc;
}

.box p {
	color: #758594;
	padding: 5px 20px;
	font-size: 12px;
}

.categories ul {
	list-style: none;
}

.categories li {
	font-size: 14px;
}
.categories li a {
	text-decoration: none;
	color: #758594;
	padding: 5px 20px;
	display: block;
	border-bottom: dotted 1px #ccc;
}
.categories li a:hover {
	color: #455faa;
	border-bottom: solid 1px #ccc;
	background: #ebeff4;
}

#mainCol {
	float: right;
	width: 690px;
	margin: 25px 0 0 0;
	padding: 0 20px 0 0;
}

body.home #mainCol {
	margin: 0;
	* margin: -79px 0 0 0;
}


#mainCol h1 {
	font-size: 30px;
	font-style: italic;
	letter-spacing: -1px;
	color: #455faa;
	margin: 0 0 20px 0;
}
.category #mainCol h2{
	text-transform: uppercase;
}
#mainCol h2 {
	font-size: 30px;
	font-style: italic;
	letter-spacing: -1px;
	color: #455faa;
	margin: 0 0 20px 0;
}

#mainCol h3 {
	font-size: 21px;
	font-style: italic;
	letter-spacing: -1px;
	color: #455faa;
	margin: 0;
}

#mainCol p {
	color: #666;
	font-size: 15px;
	margin: 0 0 10px 0;
	line-height: 150%;
}

body.home #mainCol p {
	font-size: 13px;
}

#mainCol ul {
	padding: 0 15px;
	margin: 20px 0;
}

#mainCol ol {
	padding: 0 20px;
	margin: 20px 0;
}

#mainCol input.button {
	font-size: 14px;
}

#mainCol li {
	color: #666;
	font-size: 15px;
	margin: 0 0 10px 0;
	line-height: 150%;
}

#mainCol table {
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 20px 0;
}

#mainCol td {
	color: #666;
	font-size: 14px;
	border-bottom: dotted 1px #ccc;
	padding: 4px 15px 4px 0;
}

#mainCol td.option {
	width: 400px;
}

table#accountAddresses td.option {
	width: 100px;
	text-align: center;
	padding: 5px;
}

#mainCol #reg01 td.option {
	width: 400px;
}

#mainCol #reg02 td.option {
	width: 400px;
}

#mainCol #reg03 td.option {
	width: 400px;
}

#mainCol #reg04 td.option {
	width: 400px;
}

#mainCol #reg05 td.option {
	width: 100px;
}

#mainCol #reg05 td {
	font-size: 14px;
	padding: 7px 15px 7px 0;
	vertical-align: top;
}

#mainCol input.text {
	border: solid 1px #ccc;
	padding: 4px;
	font-size: 14px;
	width: 90%;
}

#mainCol textarea {
	border: solid 1px #ccc;
	padding: 4px;
	font-size: 14px;
	width: 90%;
	height: 150px;
}

#mainCol select {
	padding: 2px;
	font-size: 14px;
}

#mainCol a {
	color: #666;
	text-decoration: none;
	border-bottom: solid 1px #666;
}
#mainCol a:hover {
	color: #455faa;
	border: 0;
	padding: 0 0 1px 0;
}

#mainCol td a  {
	border: 0;
}



#breadcrumbs {
	float: right;
	width: 690px;
	padding: 55px 20px 0 0;
	* padding: 0 20px 0 0;
	* margin: -21px 0 0 0;
	text-align: right;
	z-index: 200;
	position: relative;
}

#breadcrumbs p {
	color:#a7b3be;
	font-size: 12px;
	font-style: italic;
}

#breadcrumbs a {
	color:#a7b3be;
	text-decoration: none;
}

#breadcrumbs a:hover {
	color: #455faa;
}

#breadcrumbs strong {
	font-weight: normal;
	color: #455faa;
}

body.home #mainCol {
	float: right;
	padding: 0 20px 0 0;
}

#featureBannerOuter {
	width: 690px;
	height: 362px;
	display: block;
	float: left;
	position:relative;
	margin: 0 0 25px 0;
}

#featureBannerInner {
	position: absolute;
	top: 0;
	left: 0;
	width: 690px;
	height: 362px;
}

#featureBannerImage {
	display: block;
	background: url(../images/galleryHome01.jpg) no-repeat bottom left;
	width: 690px;
	height: 362px;
}

#featureBannerText {
	background: url(../images/bgFeatureHomeBlue.png) no-repeat bottom left;
	width: 650px;
	height: 100px;
	z-index: 50;
	position: absolute;
	left: 0;
	top: 231px;
	padding: 15px 20px;
	border-top: solid 1px #455faa;
}
#featureBannerText h2 {
	color: #fff;
	font-size: 28px;
	margin: 0;
	letter-spacing: -1px;
	font-style: italic;
	width: 100%;
}
#featureBannerText h3 {
	color: #fff;
	font-size: 20px;
	letter-spacing: -1px;
	width: 100%;
}

#featureSearch {
	display: block;
	float: left;
	* padding: 10px 0 0 0;
}

#featureSearch input.inputText {
	width: 330px;
	height: 26px;
	font-size: 18px;
	border: 0;
	display: block;
	float: left;
	padding: 4px 5px 0 5px;
	margin: 0 10px 0 0;
}

#featureSearch input.button {
	display: block;
	float: left;
}

.inputText {
	border: solid 1px #ccc;
	font-size: 13px;
	padding: 3px;
}


#messageBanner {
	margin: 0 0 25px 0;
	float: left;
	background: url(/images/red-banner.jpg) no-repeat 0 0;
	height: 156px;
}

#messageBanner a {
	border: 0;
}

#messageBanner h2,
#messageBanner h3 {
	color: #FFF;
	padding-left: 20px;
	margin: 20px 0;
	font-size: 24px;
}

#homeFeatured {
	float: left;
	margin: 0 0 25px 0;
	/*position: relative;*/
}

#homeFeatured h2 {
	color:#455faa;
	font-size: 24px;
	font-style: italic;
	padding: 0 20px;
	float: left;
}

#homeFeatured h4 {
	font-size: 13px;
	float: left;
	width: 200px;
	padding: 11px 0 0 0;
}
#homeFeatured h4 a {
	font-size: 13px;
	color: #758594;
	text-decoration: none;
	border: 0;
}

#homeFeatured h4 a:hover {
	color: #455faa;
}

.box .inputText {
	width: 154px;
}


.ftdScroll {
	height: 220px;
	width: 690px;
	margin: 5px 0 0 0;
	border-top: solid 1px #ccc;
	padding: 10px 0 0 0;
	float: left;
}

.homeScrollHeader {
	float: left;
	width: 690px;
	height: 30px;
}

#homeNew {
	float: left;
	margin: 0 0 25px 0;
	/*position: relative;*/
}

#homeNew h2 {
	color:#455faa;
	font-size: 24px;
	font-style: italic;
	padding: 0 20px;
	float: left;
}

#homeNew h4 {
	font-size: 13px;
	float: left;
	width: 200px;
	padding: 11px 0 0 0;
}
#homeNew h4 a {
	font-size: 13px;
	color: #758594;
	text-decoration: none;
	border: 0;
}

#homeNew h4 a:hover {
	color: #455faa;
}

.newScroll {
	height: 220px;
	width: 690px;
	margin: 5px 0 0 0;
	border-top: solid 1px #ccc;
	padding: 10px 0 0 0;
	float: left;
}



.catBlock {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: solid 1px #ccc;
	width: 690px;
	float: left;
	display: block;
}

.catBlock a {
	border: 0 !important;
}
.catBlockImage img {
	/*margin: 0 10px;*/
	margin: 0 auto;
	text-align: center;
	display: block;
	_display: inline;
}
.catBlockImage {
	width: 100px !important;
	height: 100px;
	text-align: center !important;
	padding: 0;
	margin: 0;
}

.catBlockButton {
	float: left;
	display: block;
	width: 550px;
	padding: 0 0 0 20px;
}

.catBlock span {
	float: left;
	display: block;
	width: 550px;
	padding: 0 0 0 20px;
}


/*.catBlockPrice {
	float: left;
	display: block;
	padding: 0 0 0 20px;
}*/

#footerWrapper {
	width: 100%;
	margin: 20px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/bgFooter.png) repeat-x top left;
}

#footerBar {
	width: 100%;
	background: #a7b3be;
	padding: 10px 0;
	height: 14px;
}

#footerBar p {
	width: 960px;
	display: block;
	margin: 0 auto;
	text-align: center;
	color: #f2f5f7;
	font-size: 11px;
	line-height: 14px;
}	

#footerInner {
	width: 900px;
	padding: 0 30px;
	margin: 0 auto;
}

#footerLinks {
	width: 900px;
	float: left;
	display: block;
	padding: 20px 0;
}



#footerLinksLeft {
	float: left;
	width: 600px;
}

#footerLinksLeft ul {
	list-style: none;
}

#footerLinksLeft li {
	font-size: 11px;
	float: left;
	display: block;
	_display: inline;
	margin: 0 15px 0 0;
}

#footerLinksLeft li a {
	display: block;
	text-decoration: none;
	color: #999;
	border-bottom: dotted 1px #999;
}

#footerLinksLeft li a:hover {
	color: #666666;
	border-bottom: solid 1px #666;
}

#footerLinksRight {
	float: right;
	width: 300px;
	text-align: right;
}

#footerLinksRight p {
	font-size: 11px;
	color: #ccc;
}

#footerLinksRight a {
	color: #ccc;
	text-decoration: none;
	border-bottom: solid 1px #ccc;
}
#footerLinksRight a:hover {
	color: #999;
	border-bottom: solid 1px #999;
}

#footerDetails {
	width: 900px;
}

#footerContact {
	float: left;
	width: 510px;
}

#footerContact p {
	color: #999;
	font-size: 11px;
	line-height: 150%;
}

#footerContact a {
	color: #999;
	text-decoration: none;
	border-bottom: dotted 1px #999;
}
#footerContact a:hover {
	color: #666;
	border-bottom: solid 1px #666;
}

#footerSecure {
	float: right;
	width: 340px;
	text-align: left;
	color: #999;
	font-size: 11px;
}

#footerSecure p {
	float: left;
	width: 127px;
	color: #999;
	font-size: 11px;
}

#footerSecure img {
	float: right;
}



/* jquery scrollable styling */
/* this makes it possible to add next button beside scrollable */
div.scrollableNew,
div.scrollableFtd {
	float:left;	
	overflow: hidden;
}

#naviPrevFtd,
#naviPrevNew {
	width: 19px;
	border-right: solid 1px #ccc;
	height: 220px;
	float: left;
	display: block;
}

#naviNextFtd,
#naviNextNew {
	width: 19px;
	border-left: solid 1px #ccc;
	height: 220px;
	float: right;
	display: block;
}

/* prev, next, prevPage and nextPage buttons */
a.prevFtd, a.prevPageFtd, a.prevNew, a.prevPageNew {
	display:block;
	width:16px;
	height:16px;
	background:url(/images/scrollable/left.png) no-repeat;
	/*float:left;*/
	/*margin:43px 0;*/
	cursor:pointer;
	font-size:1px;
	border: 0 !important;
}

/* prev, next, prevPage and nextPage buttons */
a.nextFtd, a.nextPageFtd, a.nextNew, a.nextPageNew {
	display:block;
	width:16px;
	height:16px;
	background:url(/images/scrollable/right.png) no-repeat;
	/*float:left;*/
	/*margin:43px 0;*/
	cursor:pointer;
	font-size:1px;
	border: 0 !important;
}

a.prevFtd,
a.prevNew {
	float: left;
}
a.nextFtd,
a.nextNew {
	float: right;
}

/* mouseover state */
a.prevFtd:hover, a.nextFtd:hover, a.prevPageFtd:hover, a.nextPageFtd:hover,
a.prevNew:hover, a.nextNew:hover, a.prevPageNew:hover, a.nextPageNew:hover {
	background-position:0px -16px;		
	border: 0 !important;
}

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;
}

/* next button uses another background image */
a.nextFtd, a.nextPageFtd,
a.nextNew, a.nextPageNew, {
	background-image:url(/images/scrollable/right.png);
	clear:right;
	border: 0 !important;	
}



/*********** navigator ***********/


/* position and dimensions of the navigator */
div.naviNew {
	/*margin-left:328px;*/
	height:20px;
	/*position: absolute;
	top: 10px;
	right: 0;*/
	float: right;
	text-align: right;
	padding: 10px 15px 0 0;
}

div.naviFtd {
	/*margin-left:328px;*/
	height:20px;
	/*position: absolute;
	top: 10px;
	right: 0;*/
	float: right;
	text-align: right;
	padding: 10px 15px 0 0;
}


/* items inside navigator */
div.naviFtd a,
div.naviNew a {
	width:10px;
	height:10px;
	float:left;
	margin:3px;
	background:url(/images/scrollable/navigator.gif) 0 0 no-repeat;
	display:block;
	font-size:1px;
	border: 0 !important;
}

/* mouseover state */
div.naviFtd a:hover,
div.naviNew a:hover {
	background-position:0 -10px;  
	border: 0 !important;    
}

/* active state (current page state) */
div.naviFtd a.active,
div.naviNew a.active {
	background-position:0 -20px; 
	border: 0 !important;    
} 	

/* root element for the whole scrollable setup */
div.scrollableFtd,
div.scrollableNew {  
	position:relative;
	overflow:hidden;
	width: 650px;	 
	height:220px;	
}

/* 
	root element for scrollable items. It is 
	absolutely positioned with large width. 
*/
.thumbsNew,
.thumbsFtd {	
	position:absolute;
	width:20000em;	
	clear:both;
	overflow: hidden;
	/*border:1px solid #222;*/
}

/* custom positioning for navigational links */
a.prevFtd, a.nextFtd,
a.prevNew, a.nextNew {
	margin-top:102px;	
}




/* style when mouse is over the item */
#thumbs div.hover {
	/*background-color:#444;	*/
}

/* style when element is active (clicked) */
#thumbs div.active {
	/*background-color:#066;
	cursor:default;*/
}



.ftdProd {
	float: left;
	width: 162px;
	margin: 0 1px 0 0;
}

.ftdImg {
	width: 162px;
	height: 125px;
	text-align: center;
	display: block;
}
.ftdImg img {
	text-align: center;
	margin: 0 auto;
	display:block;
}
.ftdText {
	width: 162px;
	text-align: center;
}
.ftdText p {
	color: #999;
	font-size: 12px !important;
	line-height: 110% !important;
}
.ftdText strong {
	font-weight: normal;
	font-size: 12px;
}
.ftdText a {
	color: #455faa !important;
	border: 0 !important;
	padding: 0 !important;
}
.ftdText a:hover {
	color: #333333 !important;
}
.ftdText em {
	font-size: 12px;
}


.newProd {
	float: left;
	width: 162px;
	margin: 0 1px 0 0;
}

.newImg {
	width: 162px;
	height: 125px;
	text-align: center;
	display: block;
}
.newImg img {
	text-align: center;
	margin: 0 auto;
	display:block;
}
.newText {
	width: 162px;
	text-align: center;
}
.newText p {
	color: #999;
	font-size: 12px !important;
	line-height: 110% !important;
}
.newText strong {
	font-weight: normal;
	font-size: 12px;
}
.newText a {
	color: #455faa !important;
	border: 0 !important;
	padding: 0 !important;
}
.newText a:hover {
	color: #333333 !important;
}
.newText em {
	font-size: 12px;
}
.sort {
	width: 100%;
	border-top: dotted 1px #ccc;
	padding: 10px 0 0 0;
	float: left;
}

.sort p {
	color: #758594 !important;
	font-size: 13px !important;
}

.sortTotal {
	float: left;
	display: block;
	width: 390px;
}
.sortTotal p {
	color: #758594 !important;
	font-size: 13px !important;
}

.sortOrder {
	float: right;
	width:300px;
	text-align: right;
}
.sortOrder select {
	margin: 0 5px 0 10px;
	font-size: 12px !important;
	text-align: left;
}
.sortOrder option {
	text-align: left;
}

.pagination {
	width: 100%;
	float: left;
	border-bottom: dotted 1px #ccc;
	margin: 0 0 10px 0;
}

.pagination p {
	color: #758594 !important;
	font-size: 13px !important;
	float: left;
}

.pagination ul {
	list-style: none;
	float: right;
	margin: 0 !important;
}

.pagination li {
	float: left;
	color: #a7b3be !important;
	font-size: 13px !important;
	padding: 0 5px;
}

.pagination li a {
	color: #758594 !important;
	border: 0 !important;
}

.pagination li a:hover {
	color: #455faa !important;
}

.pagination li.prevPage {
margin: 0 10px 0 0 !important;
display: block;
}

.pagination li.nextPage {
margin: 0 0 0 10px !important;
display: block;
}

.pagination li.pageCurrent {
	font-weight: bold;
	color: #455faa !important;
	font-size: 15px !important;
	margin: -2px 0 0 0 !important;
	display: block;
}

.prodWrapper h2 {
	border-bottom: dotted 1px #ccc;
	padding: 0 0 10px 0;
}

#prodImage {
	float: left;
	width: 250px;
	margin: 0 25px 20px 0;
	height: 250px;
	text-align: center;
	display: block;
	border: solid 1px #ccc;
	* position: relative;
}
#prodImage img {
	text-align: center;
	margin: 0 auto;
}

#prodImage div.imgZoom {
	background: url(../images/btnZoom.gif) no-repeat bottom left;
	z-index: 10;
	position: absolute;
	width: 250px;
	height: 250px;
	display: block;
	margin: 0;
	padding: 0;
	* top:0;
	* left: 0;
}
div.imgZoom a {
	display: block;
	width: 250px;
	height: 250px;
	margin: 0;
	padding: 0;
	border: 0 !important;
}

.prodThumbs {
	display: none;
}

.prodPrice { 
	margin: 0 0 15px 0;
}

.upsellWrapper {
	float: left;
	width: 100%;
	display: block;
	margin: 15px 0 0 0;
	border-bottom: dotted 1px #ccc;
}

.upsellWrapper h4 {
	color: #a7b3be !important;
	font-style: italic;
	font-size: 18px;
	display: block;
	padding: 0 0 10px 0;
}

.upsellBlock {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: solid 1px #ccc;
	width: 690px;
	float: left;
	display: block;
}

.upsellBlock a {
	border: 0 !important;
}
.upsellBlockImage img {
	/*margin: 0 10px;*/
	margin: 0 auto;
	text-align: center;
	display: block;
	_display: inline;
}
.upsellBlockImage {
	width: 100px !important;
	height: 100px;
	text-align: center !important;
	padding: 0;
	margin: 0;
}

.upsellBlockButton {
	float: left;
	display: block;
	width: 550px;
	padding: 0 0 0 20px;
}

.upsellBlock span {
	float: left;
	display: block;
	width: 550px;
	padding: 0 0 0 20px;
}

.catBlock {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: solid 1px #ccc;
	width: 690px;
	float: left;
	display: block;
}

.catBlock a {
	border: 0 !important;
}
.catBlockImage img {
	/*margin: 0 10px;*/
	margin: 0 auto;
	text-align: center;
	display: block;
	_display: inline;
}
.catBlockImage {
	width: 100px !important;
	height: 100px;
	text-align: center !important;
	padding: 0;
	margin: 0;
}

.catBlockButton {
	float: left;
	display: block;
	width: 550px;
	padding: 0 0 0 20px;
}

.catBlock span {
	float: left;
	display: block;
	width: 550px;
	padding: 0 0 0 20px;
	text-transform: uppercase;
}

table#basket {
	width: 690px;
	border-collapse: collapse;
}
table#basketTotals {
	width: 690px;
	border-collapse: collapse;
}

#basket th {
	font-weight: normal;
	font-size: 13px;
	padding: 0 0 10px 0;
	border-bottom: solid 2px #ccc;
}

.basketQty {
	width: 75px;
	text-align: center;
}
.basketQty input {
	text-align: center;
}

.basketOpt {

}

tr.total td {
	font-weight: bold;
}

.basketTotalLabel {
	text-align: right;	
}
.basketTotal {
	text-align: center;
}

.basketItem {
	text-align: left;
}

.basketPrice {
	text-align: center;
}

#basketOptions {
	margin: 20px 0 0 0;
}

#basketOptions p {
	font-size: 13px !important;
}

.basketInner h3 {
	margin: 0 0 15px 0 !important;
}

#checkoutStages {
	float: right;
	width: 690px;
}

#checkoutStages ul {
	list-style: none;
	float: right;
	margin: 0;
	padding: 0;
}

#checkoutStages li {
	float: left;
	display: block;
	_display: inline;
	color: #fff;
	font-size: 16px;
	text-align: center;
	background: #a7b3be;
	margin: 0 0 0 2px;
	padding: 0 10px;
}

#checkoutStages li.highlightStage {
	float: left;
	display: block;
	color: #fff;
	font-size: 21px;
	background: #455faa;
	margin: 0 0 0 2px;
}
.was {
	color:#F00;
	font-size:11px;
}

#importantBanner {
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	behavior: url(http://www.banksmusicpublications.co.uk/border-radius.htc);
	background: #7387bf;
	border: 1px solid #7387bf;
	border-radius: 30px;
	margin: 0 0 25px 0;
	float: left;
/* background: url(/images/red-banner.jpg) no-repeat 0 0; */
	width: 100%;
}

#importantBanner a {
	border: 0;
	color: #fff;
	text-decoration: underline;
}

body.home #mainCol #importantBanner p {
	color: #fff;
	margin: 0;
	padding: 15px 20px;
	font-size: 16px;
}

.epdq-form {
	text-align: center;
}

.epdq-form .button {
	background: #455faa;
	border: none;
	color: #fff;
	cursor: pointer;
	margin: 0 auto;
	padding: 0 10px;
	height: 32px;
}
#messageBanner a{
	color: #FFF;
}
#messageBanner a:hover{
	color: #F7F7F7;
}